upgrade notice

Version 5.7.4

Please reference important considerations below

Version 5.6.0

This version includes numerous changes, many related to security, please refer to the Changelog for details.

If you were using InterFAX, there are replacement options that we can help you activate free of charge. In the meantime, we’re assessing alternate methods to securely transmit card data to InterFAX.

If you are using the Stripe or Square integration, please update your processing account API to the latest version.

Please contact us if you have questions or require assistance.

Important Note: Upgrading from 4.6.0 or earlier to 5.0.0 or later is no longer supported, please contact us for options